Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

LAP1142N cannot associate to 4402 WLC

We have just acquired a set new LAP1142N but they cannot successfully register with existing 4402 WLCrunning .

Other existing APs include 1130AG and 1240AG.

Any idea what could cause thsuch problem

1 ACCEPTED SOLUTION

Accepted Solutions
Gold

Re: LAP1142N cannot associate to 4402 WLC

What version are you running on the controller?  The 1140 AP's are not supported until 5.2 and higher code.

3 REPLIES
Gold

Re: LAP1142N cannot associate to 4402 WLC

What version are you running on the controller?  The 1140 AP's are not supported until 5.2 and higher code.

Community Member

Re: LAP1142N cannot associate to 4402 WLC

Many thanks for this info. My controller runs version 4.1 as can be seen on the output below.

************************************************************************

(NGPHCIAWC002) >show sysinfo

Manufacturer's Name.............................. Cisco Systems Inc.
Product Name..................................... Cisco Controller
Product Version.................................. 4.1.171.0
RTOS Version..................................... 4.1.171.0
Bootloader Version............................... 4.1.171.0

************************************************************************

Will try and Upgrade ASAP.

Hall of Fame Super Blue

Re: LAP1142N cannot associate to 4402 WLC

Stay away from 5.X.  Go to the 6.X instead. 

349
Views
0
Helpful
3
Replies
CreatePlease to create content